img{border:none}
#TMIclass  .ws_bullets {top:0;right: 0}
#TMIclass {zoom: 1; position: relative; margin:0;z-index:100}
#TMIclass .ws_images{overflow:hidden;position:relative}
#TMIclass .ws_images a{color:transparent}
#TMIclass .ws_images img{top:0;left:0;border:none 0;max-width: none}
#TMIclass a{ text-decoration: none; outline: none; border: none}
#TMIclass  .ws_bullets { font-size: 0px; padding: 5px; float: left;position:absolute;z-index:70}
#TMIclass  .ws_bullets div{position:relative;float:left}
#TMIclass .ws_bullets a { width:22px;height:20px;background: url('bullet.png') left top;float: left; text-indent: -1000px; position:relative;color:transparent}
#TMIclass .ws_bullets a.ws_selbull, #TMIclass .ws_bullets a:hover{background-position: 0 100%}
#TMIclass a.ws_next, #TMIclass a.ws_prev {position:absolute;display:block;top:50%;margin-top:-16px;z-index:60;height: 50px;width: 39px;background-image: url('arrows.png')}
#TMIclass a.ws_next{background-position: 100% 0; right:0px}
#TMIclass a.ws_prev {left:0px;background-position: 0 0}
#TMIclass .ws-title{position: absolute;bottom:7%;left: 0;margin-right:5px;z-index: 50;background: #FFF;color: #000;padding: 10px;font-size: 14px;font-family: tahoma;text-shadow: 1px 1px 0 #fff;opacity: 0.7;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);-webkit-border-top-right-radius: 5px;-moz-border-radius-topright: 5px;border-top-right-radius: 5px;-webkit-border-bottom-right-radius: 5px;-moz-border-radius-bottomright: 5px;border-bottom-right-radius: 5px}
#TMIclass .ws-title div{padding-top:5px;font-size: 13px;}